.choices__input {
    font-size: 1rem !important;
    font-weight: 400 !important;
}

.choices__list--dropdown .choices__item {
    padding: 5px 10px !important;
}

.choices__list--dropdown .choices__item--selectable:after
{
    display: none !important;
}

.choices__list--dropdown .choices__item--selectable {
    padding-right: 0 !important;
}

.choices > *,
.choices,
.choices__input {
    background-color: #FFF !important;
}

.choices__list--multiple .choices__item{
    background-color: #516beb !important;
    border: 1px solid #516beb !important;
}

.choices[data-type*=select-multiple] .choices__button, .choices[data-type*=text] .choices__button {
    border-left: 1px solid #FFF !important;
}